a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}

#stacks_in_2 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_3 {
	font-size: 120%;
}
#stacks_in_63>.s3_row {
	margin: 0 -10px;
}

#stacks_in_63>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_63>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_63>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_63>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_63>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_63>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_79 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_81 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_83 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_109 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_85 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}
#stacks_in_37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_37>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_37>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_37>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_37>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_41>.s3_row {
	margin: 0 -10px;
}

#stacks_in_41>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_41>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_41>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_41>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_41>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_41>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_93 {
	padding: 40px 0px 40px 0px;
}

#stacks_out_93 {
	width: 270px;
}

#stacks_in_95 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 20px 10px 0px 10px;
}
#stacks_in_111>.s3_row {
	margin: 0 -10px;
}

#stacks_in_111>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_111>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_111>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_111>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_111>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_111>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_111 {
	background-color: rgba(230, 230, 230, 1.00);
	padding: 10px 5px 20px 5px;
}

#stacks_in_118 {
	margin:  5px;
}

#stacks_in_120 {
	font-size: 89%;
}

#stacks_in_115 {
	margin:  5px;
}

#stacks_in_117 {
	font-size: 90%;
}

#stacks_in_112 {
	margin:  5px;
}

#stacks_in_114 {
	font-size: 90%;
}

#stacks_in_107 {
	padding:  10px;
}

#stacks_in_108 {
	font-size: 74%;
}
